---
- name: Query a command in icinga
  telekom_mms.icinga_director.icinga_command_info:
    url: "{{ icinga_url }}"
    url_username: "{{ icinga_user }}"
    url_password: "{{ icinga_pass }}"
    query: "centreon-plugins"
